data:
  activityKind:
    description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля тютюновими виробами в спеціалізованих магазинах
    id: '47.26'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими продуктами харчування в спеціалізованих
      магазинах
    id: '47.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '34400'
    streetAddress: Україна, 34400, Рівненська обл., місто Вараш, МІКРОРАЙОН БУДІВЕЛЬНИКІВ,
      будинок 71, корпус Д
  founders:
  - address:
      countryName: Україна
      postalCode: '34400'
      streetAddress: Україна, 34400, Рівненська обл., місто Вараш, М-Н ЮВІЛЕЙНИЙ,
        будинок 3, квартира 13
    capital: 1000000
    first_middle_name: ВЯЧЕСЛАВ ІВАНОВИЧ
    last_name: ДУДЧАК
    name: ДУДЧАК ВЯЧЕСЛАВ ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32922477'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ВИРОБНИЧО-ІНФОРМАЦІЙНА ФІРМА "ЗАХІДРЕСУРССЕРВІС"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "ВІФ "ЗАХІДРЕСУРССЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 48db9bc06d5a4da3a3c9bafc67b12db1
  sourceDate: '2022-11-14T11:07:27+00:00'
  sourceRequests:
  - req-11fc3f50-0cbe-487c-8d1e-fe1d86dcb9ee
  version: 2.0.0
